# `selenium-hub` environment config goes here
modules:
  enabled:
    - \SuiteCRM\Test\Driver\WebDriver
  config:
    \SuiteCRM\Test\Driver\WebDriver:
      host: "selenium-hub"
      port: "4444"
      restart: true
      clear_cookies: false
      wait: 3
